jQuery.ImgYulan=function (file) {
    if (!/image\/\w+/.test(file.type)) {
        layer.msg("请选择图片文件", { icon: 2, time: 2000 });
        return false;
    }
    var img;
    console.log(document.getElementById("fileImg"));
    console.log(file);
    console.log("file-size=" + file.size);
    var reader = new FileReader();
    reader.onloadstart = function (e) {
        console.log("开始读取....");
    }
    reader.onprogress = function (e) {
        console.log("正在读取中....");
    }
    reader.onabort = function (e) {
        console.log("中断读取....");
    }
    reader.onerror = function (e) {
        console.log("读取异常....");
    }
    reader.onload = function (e) {
        console.log("成功读取....");
        img = "<img src='" + e.target.result + "' width='200' height='200' title='" + file.name + "'/>";
    }
    reader.readAsDataURL(file);
    alert(img);
    return img;
}